=== debian/watch ===
version=3

http://bash.deta.in/abs-guide-([\d\.]+)\.tar.bz2
